blob: eb94ca2316774789b0fe3ec78878ac39035a9c79 [file] [log] [blame]
name: tflite_native
version: 0.3.1-dev.2
author: Dart Team <misc@dartlang.org>
description: A Dart interface to TensorFlow Lite through Dart FFI. This library wraps the experimental tflite C API.
homepage: https://github.com/dart-lang/tflite_native
environment:
sdk: '>=2.6.0-dev.6.0 <3.0.0'
dependencies:
path: ^1.6.2
quiver: ^2.0.3
ffi: ^0.1.3-dev.3
dev_dependencies:
test: ^1.6.4